.social-item-white{
	width: 32px;
	height: 32px;
	border-radius: 50em;
	position: relative;
	box-shadow: 0 1px 2px rgba(0,0,0,0.1);
	cursor: default;
	/*margin: 20px 0;*/
}

.social-info-wrap-white{
	position: absolute;
	height: 32px;
	width: 32px;
	border-radius: 50em;
	-webkit-perspective: 800px;
	-webkit-transition: all 0.4s ease-in-out;
	box-shadow:
		0 0 0 3px #f6f6f6,
		inset 0 0 3px rgba(246,246,246,1);
}

.social-info-white{
	position: absolute;
	width: 32px;
	height: 32px;
	border-radius: 50em;
	-webkit-transition: all 0.4s ease-in-out;
	-webkit-transform-style: preserve-3d;
}

.social-info-white > div{
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	background-position: center center;
	border: 1px solid #ffffff;
	-webkit-backface-visibility: hidden;
}

.social-info-white .social-info-back-white{
	-webkit-transform: rotate3d(0,1,0,180deg);
}

.social-item-white:hover .social-info-wrap-white{
	box-shadow: 
		0 0 0 0 rgba(255,255,255,0.8), 
		inset 0 0 3px rgba(246,246,246,1);
}

.social-item-white:hover .social-info-white{
	-webkit-transform: rotate3d(0,1,0,-180deg);
}


.social-twitter-white { 
	background: #fff url(social-small-icons/twitter_grey.png) no-repeat;
}

.social-twitter-hover-white { 
	background: #48c4d2 url(social-small-icons/twitter_white.png) no-repeat;
}

.social-facebook-white { 
	background: #fff url(social-small-icons/facebook_grey.png) no-repeat;
}

.social-facebook-hover-white { 
	background: #3b5998 url(social-small-icons/facebook_white.png) no-repeat;
}

.social-html5-white { 
	background: #fff url(social-small-icons/html5_grey.png) no-repeat;
}

.social-html5-hover-white { 
	background: #f3642c url(social-small-icons/html5_white.png) no-repeat;
}
.social-pintrest-white { 
	background: #fff url(social-small-icons/pintrest_grey.png) no-repeat;
}

.social-pintrest-hover-white { 
	background: #c91517 url(social-small-icons/pintrest_white.png) no-repeat;
}
.social-camera-white { 
	background: #fff url(social-small-icons/camera_grey.png) no-repeat;
}

.social-camera-hover-white{ 
	background: #009ee3 url(social-small-icons/camera_white.png) no-repeat;
}